{
  name: "Charcoal",
  spritenum: 61,
  fling: {
  	basePower: 30,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move && move.type === 'Fire') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 249,
  gen: 2,
}